View Issue Details

IDProjectCategoryView StatusLast Update
13518Bug reports[All Projects] Theme editorpublic2018-06-15 15:43
ReporterDenisChenuAssigned ToLouisGac 
PriorityimmediateSeverityminor 
Status closedResolutionno change required 
Product Version3.5.x 
Target VersionFixed in Version 
Summary13518: Template didn't exist but can not be created
Description

When a template directory was removed : unable to create it again via GUI easily

Steps To Reproduce

Create an extends_vanilla template
… … Uninstall it
Got to GUI, select old template : see : didn't exist
Try to create : directory exist : and currently : yes , directory exist …

Additional Information

I didn't know how i have this situation

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.5.4 github
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Operating System (Server)not relevant
Webserver software & versionnot relevant
PHP Versionnot relevant

Activities

DenisChenu

DenisChenu

2018-03-22 11:26

developer  

DenisChenu

DenisChenu

2018-03-22 11:45

developer   ~47183

Currently : no way to delete a template directory via GUI

LouisGac

LouisGac

2018-05-28 16:47

manager   ~47878

indeed, it's possible to delete a theme directory from the theme editor.

c_schmitz

c_schmitz

2018-06-15 15:43

administrator   ~48174

Version 3.12.1 Build 180616 released

Issue History

Date Modified Username Field Change
2018-03-22 11:26 DenisChenu New Issue
2018-03-22 11:26 DenisChenu File Added: Capture du 2018-03-22 11-22-22.png
2018-03-22 11:26 DenisChenu File Added: Capture du 2018-03-22 11-24-05.png
2018-03-22 11:45 DenisChenu Note Added: 47183
2018-03-22 11:46 DenisChenu Steps to Reproduce Updated View Revisions
2018-05-16 13:44 LouisGac Assigned To => LouisGac
2018-05-16 13:44 LouisGac Status new => assigned
2018-05-23 13:03 LouisGac Priority none => immediate
2018-05-23 13:03 LouisGac Sticky Issue No => Yes
2018-05-28 16:47 LouisGac Status assigned => resolved
2018-05-28 16:47 LouisGac Resolution open => no change required
2018-05-28 16:47 LouisGac Note Added: 47878
2018-05-28 16:47 LouisGac Sticky Issue Yes => No
2018-06-15 15:43 c_schmitz Note Added: 48174
2018-06-15 15:43 c_schmitz Status resolved => closed